» Ubuntu » Packages

Error

two or more packages specified (texlive-latex-extra natty)